﻿/* http://www.menucool.com */

#thumbnail-slider-next {
	display: none;
}
#thumbnail-slider-prev {
	display: none;
}
#thumbnail-slider ul li{
	opacity: 0.5;
}
#thumbnail-slider {
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: transform 0.25s;
	opacity: 0.8;
	margin: -5px auto;
	margin-top: -5px;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	position: relative;
	-webkit-user-select: none;
	user-select: none;
	margin-top: 0;
	text-align: justify;
}

#thumbnail-slider:hover {
	-webkit-transform: scale(1);
	transform:scale(1);
	opacity:1;
}

#ninja-slider.fullscreen #thumbnail-slider {
	width:90%;
	max-width:1120px;
}

#thumbnail-slider div.inner {
	/*the followings should not be changed */
	position:relative;
	overflow:hidden;
	padding:2px 0;
	margin:0;
}


#thumbnail-slider div.inner ul {

	/*the followings should not be changed */
	white-space:normal;
	position:relative;
	left:0; top:0;
	list-style:none;
	font-size:13px;
	padding:0;
	margin:0;
	float:left!important;
	width:auto!important;
	height:auto!important;
	display: contents;
	color: #FFF;
}

#thumbnail-slider ul li {
	opacity:1;
	overflow:visible;
	display:inline-block;
	*display:inline!important; /*IE7 hack*/
	/*! border:2px solid #222; */
	margin:0;/* Spacing between thumbs*/
	box-sizing:content-box;

	text-align:center;
	vertical-align:middle;
	position:relative;
	list-style:none;
	/*! backface-visibility:hidden; */

	/*! transition:all 0.2s; */
	/*! -webkit-transform:scale(1); */ 
	/*! transform:scale(1); */
	width: 100% !important;
	border-radius: 10px;
	margin-bottom: 7px;
	height: 100px;
	display: flex;
	align-items: center;
}

#thumbnail-slider ul li.active {
	/*! border-color:white; */
	opacity: 1;
	border: 1px solid #3992fa;
}

#thumbnail-slider li:hover {
	/*! border-color:rgba(255,255,255,0.7); */
}


#thumbnail-slider .thumb {
  width: 30%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: left;
  display: block;
  position: absolute;
  font-size: 0;
  background-size: 150px;
  border-radius: 10px;
  padding: 0;
  height: 150px;
}


/* --------- Captions ------- */
#thumbnail-slider li > span {
	position:absolute;
	color:rgb(255, 255, 255);
	font-size:14px;
	/*! bottom:2px; */
	text-align: right;
	width: 73%;
	display: flex;
	padding-top: 0;
	padding-right: 25px;
	line-height: 27px;
	left: 0;
}
.ns-show a p {
  text-align: center;
}


/* --------- navigation controls ------- */
/* The nav id should be: slider id + ("-prev", "-next", and "-pause-play") */

#thumbnail-slider-pause-play {display:none;} /*.pause*/

#thumbnail-slider-prev, #thumbnail-slider-next
{
	position: absolute;
	background-color:none;
	width:40px;
	height:50px;
	line-height:50px;
	top: 50%;
	margin:0;
	margin-top:-25px;
	color:white;
	z-index:10;
	cursor:pointer;
	opacity:1;
	*background-color:#ccc;/*IE7 hack*/
}

#thumbnail-slider-prev {
	left:0px; right:auto;
}

#thumbnail-slider-next {
	left:auto; right:0px;
}
#thumbnail-slider-next.disabled, #thumbnail-slider-prev.disabled {
	opacity:0.3;
	cursor:default;
}

/* arrows */
#thumbnail-slider-prev::before, #thumbnail-slider-next::before {
	position: absolute;
	top: 15px;
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-left: 3px solid #DDD;
	border-top: 3px solid #DDD;
}

#thumbnail-slider-prev::before {
	left:14px;
	-ms-transform:rotate(-45deg);/*IE9*/
	-webkit-transform:rotate(-45deg);
	transform: rotate(-45deg);
}

#thumbnail-slider-next::before {
	right:14px;
	-ms-transform:rotate(135deg);/*IE9*/
	-webkit-transform:rotate(135deg);
	transform: rotate(135deg);
}

#thumbnail-slider span {
	text-align: justify;
	color: #fff;
	opacity: 1;
	font-size: 13px;
	font-weight: 500;
	width: 50%;
	padding-left: 15px;
	padding-right: 0;
	margin-top: 0;

}

#thumbnail-slider .col-md-6.title-a {

	margin-top: 10px;
}

/*Responsive settings*/
@media only screen and (max-width:736px){

	#thumbnail-slider {
		padding:0;
	}

	#thumbnail-slider-prev, #thumbnail-slider-next {
		display:none;
	}
}
